// file: tr_st_get_3.cc
//

// isip include files
//
#include "train_state.h"
#include "train_state_constants.h"
 
// method: get_mean_cc
//
// arguments: none
//
// return: a flaot_4** containing array of mean vectors
//
// this method gets the mean vectors
//
float_4** Train_State::get_mean_cc() {

  // return the mean vectors
  //
  return mean_d;
}
